Let's Encrypt with ISP Config 3.1

Discussion in 'Installation/Configuration' started by pixel016, Nov 18, 2016.

  1. pixel016

    pixel016 New Member

    Hi everybody,

    I have a new fresh VPS with ISP Config. I configure it with this tuto : https://www.howtoforge.com/tutorial/ispconfig-install-script-debian/1

    When i try to set Lets encrypt / cerbot, i have this message :

    The apache plugin is not working; there may be problems with your existing configuration.
    The error was: PluginError(('There has been an error in parsing the file (%s): %s', u'/etc/apache2/mods-enabled/suphp.conf', u'Syntax error'),)

    Do you have an idea how to use letsencrypt include in ispconfig 3.1 ?
  2. sjau

    sjau Local Meanie Moderator

    That still looks like ISPC 3... LE support is in 3.1

Share This Page